Failed to get data initialization assembly for schema version '10.0'

Version 1

    Verified Product Versions

    AppSense Environment Manager 10.0AppSense Management Center 10.0

    Introduction

    Upon trying to upgrade Management Server using the SCP, you may be thrown the following error message:

     

     

    "Failed to get data initialization assembly for schema version '10.0' "

     

    Detail

    This issue is seen when pointing to a new blank database, which has been pre-created in SQL, but has not yet been populated.

    It is advised that you allow the SCP itself to create the new database by adding a new database name in the field below and ensuring that the message at the side is displayed. This will then allow the new database to be created by the SCP with all appropriate tables.